name = "MmmMmmMmmMmm (Target Dummy)"
filename = "MmmMmmMmmMmm-1.12-1.14.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "77ae10c019948bf1aec61b266e870609d8481058"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2503041
project-id = 225738
